import React from "react";

export function Button({
  children,
  onClick,
}: {
  children: React.ReactNode;
  onClick?: () => void;
}) {
  return (
    <button
      onClick={onClick}
      className="px-4 py-2 bg-mintel-green text-mintel-blue rounded-xl font-bold"
    >
      {children}
    </button>
  );
}
